@charset "utf-8";
body{font-family: source-han-sans-traditional, sans-serif;}
.index-side-nav ul li{right: -130px;}
.index-side-nav-link{width: 180px;}
.hover-info-box{right: 160px;}
.btn-default p{height: inherit;}
.btn:not(.btn-search-close){padding: .5rem 1rem;}
@media (max-width: 1024px) { 

}

@media (max-width: 996px) { 

}

@media (max-width: 768px) { 


}

@media (max-width: 640px) { 

}

@media (max-width: 480px) { 
    /*產品大類*/
    .pro-menu li{width:auto;}
	/*頁尾*/
	.only-pro-d{background:#0062cc}
	/*.only-pro-d li{width: auto;}*/

}

@media (max-width: 413px) { 
	/*表格*/
    .radio-s-box label+label{margin-left:.5rem;}
}
